*, body, html{
	margin:0px;
	padding:0px;	
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;	
}
*:after, *:before{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

a, button, input{
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;	
}
a{
    outline: none !important;
    text-decoration: none !important;
}
strong{
    font-weight: bold;
}

body{
	font-family: 'Lato', sans-serif;
}

.top-header{
	background-color:#51a7e2;
	
}

.top-header .row {
  height: 92px;
}

.account-header-menus li.menu-item a {
  background-repeat:no-repeat;
  background-position:left center;
  color:#fff;
  font-weight:normal;
  display: table;
  font-size: 14px;
  font-weight: normal;
  height: 30px;
  background-size: 30px auto;
  text-transform:uppercase;
}

.account-header-menus li:first-child a {
  background-image:url('../images/white-login.png');
}

.account-header-menus li:last-child a {
  background-image:url('../images/user-account.png');
}

.topheader-left nav {
  float: left;
  height: 100%;
}
.col-sm-6.topheader-left, .header-cart, .col-sm-6.topheader-right {
  height: 100%;
}
.menu-header-left-menu-container {
  display: table;
  height: 100%;
}
.header-cart {
  float: left;
}

.account-header-menus li.menu-item{
	float:left;
	margin-right:18px;
}

.account-header-menus{
	list-style:none;
	margin: 0;
    padding: 0;
    vertical-align: middle;
	display:table-cell;
}

.account-header-menus .screen-reader-text {
  display: table-cell;
  padding-left: 40px;
  vertical-align: middle;
}

.header-cart .carttoggle {
  background: transparent;
  border: 0 none;
  color: #fff;
  font-size: 14px;
  padding: 0;
  display:table-cell;
  vertical-align:middle;
}
.hcart-outer{
	display:table;
	height:100%;
}
.header-cart .carttoggle img{
	max-width:30px;
	margin-right:12px;
}
.cartcount {
  display: inline-block;
  font-size: 14px;
  padding-top: 4px;
}
.topheader-right .thaeder-section {
  float: left;
  height: 100%;
  width: 50%;
}
.topheader-right .thaeder-section .textwidget {
  display: table;
  height: 100%;
}
.topheader-right .thaeder-section .textwidget > a {
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  font-family: 'Roboto', sans-serif;
}
.hcall-img {
  float: left;
}
.hcall-phone {
  float: left;
  margin-left: 12px;
  margin-top: 8px;
}
.hcall-phone1 {
  display: block;
  font-size: 12px;
  text-transform: uppercase;
}
.hcall-phone1 {
  display: block;
  font-size: 12px;
  line-height: 1em;
  text-transform: uppercase;
}
.hcall-phone2 {
  font-size: 24px;
  line-height: 1em;
}
.thaeder-section label .screen-reader-text {
  display: none;
}
.thaeder-section .search-field {
  border: 0 none;
  border-bottom-left-radius: 50px;
  border-top-left-radius: 50px;
  height: 55px;
  width: 100%;
  padding-left:25px;
  color:#51A7E2;
  font-size:16px;
}
.thaeder-section form {
  display: table;
  width: 100%;
  height: 100%;
}
.thaeder-section form .searchf-inner{
	display:table-cell;
	vertical-align:middle;
}
.thaeder-section .searchf-inner label {
  margin-bottom: 0;
  float: left;
  width: 77%;
}
.thaeder-section .search-submit {
  border: 0 none;
  float: left;
  height: 55px;
  background-image:url('../images/hsearch-icon.png');
  margin-left: 0;
  background-repeat:no-repeat;
  background-position:center center;
  background-color:#fff;
  border-bottom-right-radius: 50px;
  background-size: 30px auto;
  width: 23%;
  font-size:0px;
  border-top-right-radius: 50px;
}

.thaeder-section .search-field::-webkit-input-placeholder {
   color: #51A7E2;
   font-style:italic;
}

.thaeder-section .search-field:-moz-placeholder { /* Firefox 18- */
   color: #51A7E2;  
   font-style:italic;
}

.thaeder-section .search-field::-moz-placeholder {  /* Firefox 19+ */
   color: #51A7E2;  
   font-style:italic;
}

.thaeder-section .search-field:-ms-input-placeholder {  
   color: #51A7E2;  
   font-style:italic;
}
img{
	max-width:100%;
}
ul.primary-menu{
	list-style:none;
	margin-bottom: 0;
}
ul.primary-menu li a{
	color:#51a7e2;
	font-size:12px;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
}
ul.primary-menu li a:hover{
	color:#37C6F4;
}
ul.primary-menu > li{
	display:inline-block;
	padding-left: 1.5%;
	padding-right: 1.5%;
	padding-bottom: 50px;
	padding-top: 50px;
	border-bottom: 5px solid transparent;
	position: relative;
}
.primary-menu > li.current-menu-item, .primary-menu > li.current-menu-ancestor  {
  border-bottom: 5px solid #28445c;
}
ul.primary-menu li:first-child{
	padding-left:0px;
}
.col-sm-7.menu-outer {
  padding-top: 10px;
}
.col-sm-5.logo-outer{
	padding-top:50px;
}
#homebannerslider .carousel-control > img {
   margin-top: -40px;
    max-height: 80px;
    position: absolute;
    top: 50%;
  
}
.banner-content h2{
	color:#28445c;
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	font-size: 50px;
    text-transform: uppercase;
}
.banner-content h2 strong{
	display:block;
	color:#51a7e2;
}
.banner-content{
	padding-top:100px;
	padding-bottom:70px;
}
.banneroverlay{
	background:rgba(255,255,255,.8);
	width:50%;
	left:0px;
	width:50%;
	height:100%;
	position:absolute;
	top:0px;
}
.banner-content h3 {
  color: #28445c;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 35px;
}
.banner-content p {
	color:#28445c;
	font-size: 14px;
	line-height:1.7em;
}
.banner-content .col-sm-6 {
  max-width: 520px;
}
.readmore {
  border: 4px solid #28445c;
  border-radius: 40px;
  color: #28445c;
  display: inline-block;
  font-size: 12px;
  font-weight: 900;
  line-height: 35px;
  min-width: 125px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  text-transform: uppercase;
}
.banner-content .readmore{
	margin-bottom:50px;
	margin-top:20px;
}
#homebannerslider .item {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.indicators-outer {
  float: none;
  margin: 0 auto;
  max-width: 1170px;
  position: relative;
  width: 100%;
}
.indicators-outer .carousel-indicators {
  left: 30px;
  margin-left: 0;
  position: absolute;
  text-align: left;
}
.indicators-outer .carousel-indicators li, .indicators-outer .carousel-indicators .active, #footertestimonilas .carousel-indicators li,  #footertestimonilas .carousel-indicators .active {
  background-color: #51a7e2;
  border: 1px solid #51a7e2;
   height: 15px;
  margin: 1px;
  width: 15px;
}
.indicators-outer .carousel-indicators .active, #footertestimonilas .carousel-indicators .active{
	background-color: #28445c !important;
	border: 1px solid #28445c !important;
}
#homebannerslider .carousel-control{
	width: 6%;
	background-image: none !important;
	opacity: 0.8;
}
#homebannerslider .carousel-control.right {
	text-align: left;
}

.homebook {
  position: relative;
}
.homebook-overlay {
  background-color: #28445c;
  min-height: 350px;
  position: absolute;
  width: 100%;
  z-index: -1;
}
.homephone-section h2, .homephone-section h5 {
  color: #fff;
  line-height: 1em;
  margin: 0;
}
.phn-container{
	padding-top:24px;
}
.homephone-section h5 {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}
.homephone-section h2 {
  font-size: 52px;
  font-weight: bold;
}
.homephone-section .textwidget {
  background-image: url("../images/home-phone.png");
  background-position: left 6px;
  background-repeat: no-repeat;
  background-size: 38px auto;
  padding-left: 52px;
  margin-top:10px;
}
.homepbook-section .textwidget > h3 {
  color: #51a7e2;
  font-weight: bold;
  margin-top: 0;
  text-transform: uppercase;
  margin-bottom:4px;
}
.homepbook-section p {
  color: #fff;
  font-size: 16px;
  font-style: italic;
}
.book-online {
  background-color: #ffcc00;
  border-radius: 40px;
  color: #3b3a38;
  display: inline-block;
  margin-top: 10px;
  padding: 12px 20px;
  font-weight:bold;
}
.container.home-services {
  margin-top: 25px;
  margin-bottom: 45px;
}
.hservices-img {
  border: 15px solid #28445c;
  border-radius: 50%;
  line-height: 0;
  position:relative;
}
.hservices-arrow {
  background-color: #51a7e2;
  border-radius: 50%;
  height: 55px;
  left: 64%;
  line-height: 55px;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 82%;
  width: 55px;
}
.hservices-arrow > img {
  margin-left: 4px;
  max-width: 14px;
}
.hservices-title {
  text-align: center;
  margin-bottom:15px;
}
.home-service h3 {
  color: #28445c;
  font-size: 16px;
  font-weight: bold;
  margin-top: 28px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom:12px;
}
.hsb1 {
  background-color: #d9d9d9;
  display: block;
  height: 1px;
  line-height: 0;
  max-width:175px;
  width: 100%;
  margin:0px auto;
}
.hsb2 {
  background-color: #d9d9d9;
  display: block;
  height: 5px;
  line-height: 0;
  max-width: 80px;
  width: 100%;
  margin:0px auto;
}
.col-sm-3.home-service > p {
  /*color: #4c4c4c;
  font-size: 14px;
  text-align: center;*/
    
    color: #4c4c4c;
    font-size: 14px;
    text-align: center;
    line-height: 25px;

}
.hs-more {
  color: #2e91d4;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  margin-top: 6px;
}
.col-sm-3.home-service {
	text-align:center;
}
.home-content {
  background-color: #ebf0f3;
  padding: 35px 0 42px;
}
.home-content h2{
	color:#28445c;
	margin-bottom:25px;
}
.home-content p, .home-content li{
	color:#4c4c4c;
}
.home-content p{
	line-height:1.9em;
}
.home-content .readmore{
	margin-top:25px;
}
.col-sm-6.home-left {
  padding-right: 70px;
}
.col-sm-6.home-right {
  padding-left: 40px;
}
.arrow-style{
	list-style:none;
}
.arrow-style li{
	background-image:url('../images/list-arrow.png');
	background-repeat:no-repeat;
	background-position:left 4px;
	padding-left:32px;
	margin-bottom:10px;
	background-size:25px;
	min-height:30px;
	
}
.frecent-left {
  background-image: url("../images/frecent-img.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  width: 35%;
  position:relative;
}
.frecent-left img{
	visibility:hidden;
}
.rl-overlay{
	background:rgba(40,68,92,.7);
	position:absolute;
	height:100%;
	width:100%;
	left:0px;
	right:0px;
	
}
.frecent-right {
  float: left;
  width: 65%;
}
.frecent-container1-ot {
  background-color: #28445c;
  color: #fff;
  float: left;
  width: 100%;
  position: relative;
}
.frecent-container1 {
  max-width: 760px;  
  width: 100%;
  padding-left: 90px;
}
.frecent-icon1 {
  background-color: #28445c;
  border: 10px solid #28445c;
  border-radius: 50%;
  height: 126px;
  left: -63px;
  line-height: 0;
  margin-top: -63px;
  position: absolute;
  top: 50%;
  width: 126px;
  z-index: 999;
}
.frecent-container1 > h3 {
  font-weight: 300;
  margin-bottom: 20px;
  margin-top: 25px;
  text-transform: uppercase;
}
.prjct-right {
  float: left;
  margin-left: 14px;
  width: 82%;
}
.prjct-left {
  float: left;
  width: 14%;
}
.prjct-right > h5 {
  font-weight: bold;
  margin-top: 0;
  text-transform: uppercase;
}
#footerprojects {
  padding-bottom: 38px;
}
#footerprojects .carousel-indicators li, #footerprojects .carousel-indicators .active {
  background-color: #ebf0f3;
  border: 1px solid #ebf0f3;
   height: 14px;
  margin: 1px;
  width: 14px;
}
#footerprojects .carousel-indicators .active{
	background-color: #51a7e2 !important;
	border: 1px solid #51a7e2 !important;
}
.frecent-container2-ot {
  background-color: #ebf0f3;
  float: left;
  width: 100%;
  position: relative;
}
.frecent-container2 {
  max-width: 760px;  
  width: 100%;
  padding-left: 90px;
  margin-bottom: 25px;
}
.frecent-icon2 {
  border: 10px solid #ebf0f3;
  background-color: #ebf0f3;
  border-radius: 50%;
  height: 126px;
  left: -63px;
  line-height: 0;
  margin-top: -63px;
  position: absolute;
  top: 50%;
  width: 126px;
  z-index:999;
}
.frecent-container2 > h3, .testimonials-inner h3 {
  font-weight: 300;
  margin-bottom: 20px;
  margin-top: 25px;
  text-transform: uppercase;
  color:#28445c;
}
.footer-contactform .wpcf7-form-control{
	border-color:#51a7e2;
	border-width:1px;
	border-radius:1px;
	border-style: solid;
	background-position:8px 5px;
	padding:9px 10px 10px 37px;
	background-repeat:no-repeat;
	background-size: 19px auto;
}
.footer-contactform .wpcf7-form-control-wrap.name input{background-image:url('../images/nameicon.png');}
.footer-contactform .wpcf7-form-control-wrap.email input{background-image:url('../images/emailicon.png');background-position: 8px 9px;}
.footer-contactform .wpcf7-form-control-wrap.phone input{background-image:url('../images/phoneicon.png');background-position: 8px 7px;}
.footer-contactform .wpcf7-form-control-wrap.message textarea{background-image:url('../images/messageicon.png');background-position: 8px 10px;}
.footer-contactform br{display:none;}
.footer-contactform .wpcf7-form-control-wrap {display: block;margin-bottom: 10px;}
.footer-contactform .col-sm-6{padding-left:0px;}
.fform-submit input.wpcf7-submit, .woocommerce #respond input#submit, .bp-more .blog_read, .submitbtn {
  border: 0 none;
  border-radius: 40px;
  font-weight: bold;
  text-transform: uppercase;
  background-color:#28445C;
  color:#fff;
  padding:15px 25px;
  font-size:14px;
  margin-top: 20px;
}
.prjct-right > p {
  font-size: 12px;
}
.frecent-left > img {
  max-height: 510px;
  max-width: unset;
}
.testimonials-outer{
	background-image:url('../images/testbg.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	text-align:center;
}
.testimonials-inner {
	background:rgba(238,239,239,.75);
	padding:35px 0px 25px;
}
.testimonials-inner .container{
	max-width:876px;
}
.tes-content > p {
  color: #28445c;
  font-size: 16px;
  line-height: 1.5em;
}
.tes-desc {
  margin-top: 40px;
  margin-bottom: 90px;
}
.tes-left {
  border-radius: 50%;
  display: inline-block;
  margin-right: 12px;
  max-width: 90px;
}
.tes-right{
	display:inline-block;
}
.tes-right h6 {
  color: #51a7e2;
  font-size: 16px;
}
.tes-right h6 strong {
  display:block;
}
.footer-top {
  background-color: #222222;
  color: #fff;
  padding: 40px 0;
}
.footer-top .textwidget h4 {
  color: #51a7e2;
  margin-bottom: 18px;
  text-transform: uppercase;
}
.footer-top .textwidget > p {
  font-size: 14px;
  line-height: 1.6em;
}
.footer-col2 h5 {
  font-size: 14px;
}
.footer-mobile{
	background-image:url('../images/footer-mob.png');
	background-repeat:no-repeat;
	background-position:left 4px;
	 margin-top: 18px;
}
.footer-email{
	background-image:url('../images/footer-email.png');
	background-repeat:no-repeat;
	background-position:left 4px;
}
.footer-email a{
	color:#fff;
}
.footer-address{
	background-image:url('../images/footer-address.png');
	background-repeat:no-repeat;
	background-position:left 4px;
}
.footer-col2 .textwidget > div {
  background-size: 14px auto;
  font-size: 14px;
  min-height: 30px;
  padding-left: 21px;
}
.footer-top ul {
  list-style: none;
  padding-left: 5px;
}
.footer-top ul li a {
  color: #fff;
  font-size: 14px;
}
.footer-top ul li::before {
  content: "+";
  font-size: 20px;
  left: 0;
  position: absolute;
  top: -4px;
}
.footer-top ul li {
	position:relative;
	margin-bottom:5px;
	padding-left:18px;
}
.ft-subh{
	color:#51a7e2;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:35px;
}
.footerp-left {
  float: left;
  margin-right: 10px;
  max-width: 85px;
  width: 38%;
}
.ptitle {
  font-size: 13px;
  margin-top: 0;
}
.footerp-desc span {
  color: #51a7e2;
  font-size: 10px;
}
.footer-post {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
.ptitle > a {
  color: #fff;
}
.footer-copyright p{
	font-family: 'Open Sans', sans-serif;
	color:#878787;
}
.footer-bottom {
  background-color: #222222;
  border-top: 1px solid #343434;
  padding-bottom: 20px;
  padding-top: 30px;
}
.sc-links li:before{display:none;content:'';}
.footer-top ul.sc-links li{padding-left:0px;display:inline-block;margin-right:4px;}
.footer-top .sc-links {
  margin-top: 35px;
  padding-left: 0;
}
.footer-col4 {
  float: left;
  width: 100%;
}
.frview {
  margin-top: 42px;
}
.footer-col4 p {
  margin-bottom: 4px;
}
.footer-col4 .fa{
	 color: #51a7e2;
}

.page-subheader {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
   margin-bottom:70px;
}
.innerp-header {
  background: rgba(42, 69, 92, 0.93);
  padding: 15px 0 30px;
}
.page-title{
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}
.breadcrumbs a {
	color:#51a7e2;
}
.breadcrumbs {
  color: #dfe2e5 !important;
}
.woocommerce .page-description h2 {
  color: #51a7e2;
  font-weight: bold;
  text-transform: uppercase;
}
.product-image{
	position:relative;
	overflow: hidden;
}
.product-image a > h3 {
  background-color: #202020;
  bottom: 0;
  color: #fff;
  display: block;
  font-family: "Open Sans",sans-serif;
  font-size: 13px !important;
  padding: 20px 8px !important;
  position: absolute;
  text-transform: uppercase;
  width: 100%;
}
.product-price {
  color: #fff;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 16px;
  font-weight: 900;
  margin-left: 12px;
  margin-top: 9px;
}
.product-button {
  float: right;
}
.product-image img {
  margin-bottom: 0px !important;
}
.woocommerce .products li .prdctli-outer {
  border: 4px solid #51a7e2;
  float: left;
  width: 100%;
}
.product-price-outer{
	float:left;
	width:100%;
	background: #51a7e2;
	padding: 3px 0;
}
.woocommerce .button.add_to_cart_button, .woocommerce .single_add_to_cart_button.button {
  background: #2d4960 none repeat scroll 0 0 !important;
  border-radius: 40px;
  color: #fff !important;
  font-size: 12px;
  font-weight: 900;
  margin-left: 10px;
  margin-top: 4px !important;
  padding-bottom: 15px;
  padding-left: 45px;
  padding-top: 15px;
  position: relative;
  text-transform: uppercase;
  border:1px solid transparent !important;
}
.woocommerce .button.add_to_cart_button::before, .woocommerce .single_add_to_cart_button.button:before {
  content: url("../images/cart-icon.png");
  left: 15px;
  position: absolute;
  top: 12px;
}
.woocommerce ul.products li.product a {
  text-decoration: none;
}
.added_to_cart.wc-forward {
  display: none !important;
}
.prdct-catdesc, .single-product .page-description {
  margin-bottom: 30px;
  width: 75%;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  width: 30.8%;
  margin-bottom:55px !important;
}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
  margin: 0 0 35px;
  color: #4c4c4c !important;
}
.woocommerce-ordering select {
  border: 4px solid #51a7e2;
  border-radius: 40px;
  padding: 12px;
  background:#f2f2f2 url(../images/select-icon.png) no-repeat;
  background-size:24px;
  background-position: 94% 12px !important;
    appearance:none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}



.cart-img {
  border: 2px solid #435d71;
  float: left;
  height: 50px;
  width: 50px;
}
.woocommerce ul.cart_list li.mini_cart_item img{
    width: 100%;
    height: 100%;
}
.cart-strip .dropdown-menu li{
    display: table;
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px #9a1860 solid;
}
.cart-strip .dropdown-menu li > div{
    display: table-cell;
    vertical-align: top;
}    
.cart-detail {
  float: left;
  padding: 0 10px;
  width: 73%;
}
.cart-detail p{
     font-size: 12px;
    margin-bottom: 20px;
    color: #2d4960;
    font-weight: bold;
}
.cart-detail span{
     font-size: 14px;
    color: #2d4960;
}
.cart-item-remove {
  float: right;
  margin-top: 3px;
  text-align: center;
  width: 13px;
}
.cart-item-remove button{
    background: none;
    border: none;
    font-size: 18px;
    color: #292929;
}
.cart-btns{
    margin-top: 20px;
}
.cart-btns a{
    width: 49%;
    font-size: 12px;
    color: #fff;
    padding: 8px 0;
    text-align: center;
}
.cart-btns a.pull-left{
     background: #51a7e2;   
}
.cart-btns a.pull-right{
     background: #2d4960;   
}
.woocommerce a.remove {
  border: 0 none;
  border-radius: 100%;
  display: block;
  font-size: 12px;
  font-weight: 700;
  height: 14px;
  line-height: 12px;
  text-align: center;
  text-decoration: none;
  width: 14px;
}
.woocommerce .cart-item-remove a.remove {
  background-color: #ff8a00;
  color: #000 !important;
}
.mini_cart_item p{
	margin-bottom:0px !important;
	line-height:1.25em;
}
.mini_cart_item .cart-detail span.amount {
  color: #2d4960;
  font-size: 14px;
  font-weight: bold;
}
.csub-total {
  border-top: 1px solid #2d4960;
  font-weight: bold;
  margin-top: 12px;
  padding-top: 10px;
  color:#2d4960;
  font-size: 17px;
}
.product-right.col-sm-3 {
  padding-left: 30px;
}
.prdct-sidebar h4 {
  background-color: #51a7e2;
  border-radius: 8px;
  color: #fff;
  font-weight: bold;
  padding: 15px 10px 15px 60px;
  position:relative;
  margin-top: 0;
}
.prdct-sidebar h4::before {
  left: 20px;
  position: absolute;
  top: 13px;
}
.product-right .prdct-sidebar:first-child h4:before{
	content:url('../images/pcategory-icons.png');
}
.product-right .prdct-sidebar:nth-child(2) h4:before{
	content:url('../images/widget-cicon.png');
}
.prdct-sidebar {
  background-color: #ebf0f3;
  margin-bottom: 40px;
  float: left;
  width: 100%;
}
.product-categories {
  list-style: none;
  padding: 0 20px 20px;
}
.bs_list{
	list-style:none;
}
.product-categories .cat-item, .bs_list li {
  margin-bottom: 10px;
  padding-left: 17px;
  position: relative;
}
.product-categories .cat-item::before, .bs_list li:before {
  color: #51a7e2;
  content: "+";
  font-size: 20px;
  font-weight: bold;
  left: 0;
  position: absolute;
  top: -4px;
}
.product-categories .cat-item a, .bs_list li a{
	color:#3e546a;
}
.cart-btns.full_w {
  background: #ebf0f3 !important;
  float: left;
  margin-top: 0;
  padding: 20px 0px 10px;
  width: 100%;
}
.widget_shopping_cart_content {
  padding: 0 20px;
}
.woocommerce-pagination a.page-numbers {
  color: #2d4960;
}
.woocommerce-pagination {
  margin-bottom: 30px;
  margin-top: 30px;
}
.footer-yus {
  background-color: #ebf0f3;
  padding: 30px 0;
}
h3.stitle {
  color: #28445c;
  margin-bottom: 22px;
  text-align: center;
}
.col-sm-6.wc-left {
  padding-right: 25px;
}
.col-sm-6.wc-right {
  padding-right: 25px;
}
/* reset the ol counter with class liststyled*/
.footer-yus ol {
counter-reset: item;
list-style-type: none;
list-style-position: inside;
padding-left: 0;
}
.footer-yus ol li {
  background-position: left top !important;
  background-size: 70px auto !important;
  padding-left: 80px;
  position: relative;
  background-repeat:no-repeat !important;
  margin-bottom:25px;
}
.wcleft ol li:first-child {background: url('../images/ol1.png');}
.wcleft ol li:nth-child(2) {background: url('../images/ol2.png');}
.wcleft ol li:nth-child(3) {background: url('../images/ol3.png');}
.wcright ol li:first-child {background: url('../images/ol4.png');}
.wcright ol li:nth-child(2) {background: url('../images/ol5.png');}
.wcright ol li:nth-child(3) {background: url('../images/ol6.png');}
.footer-yus h5 {
  color: #28445c;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 13px;
}
.a3dg-navbar-control {
  display: none !important;
}
.a3-dgallery .a3dg-image-wrapper .a3dg-prev .a3dg-prev-image, .a3-dgallery .a3dg-image-wrapper .a3dg-next .a3dg-next-image{
	display:block !important;
}
.woocommerce .a3-dgallery .a3dg-image-wrapper {
  border: 3px solid #51A7E2 !important;
}
.a3-dgallery .a3dg-image-wrapper .a3dg-next .a3dg-next-image {
  background: rgba(0, 0, 0, 0) url("../images/crousel-next.png");
  left: auto;
  width: 50px;
  height: 50px;
  right: 0;
  background-repeat:no-repeat;
  background-size:100%;
}
.a3-dgallery .a3dg-image-wrapper .a3dg-prev .a3dg-prev-image{
  background: rgba(0, 0, 0, 0) url("../images/crousel-back.png");
  height: 50px;
  left: 0;
  margin-top: -15px;
  position: absolute;
  top: 50%;
  width: 50px;
   background-size:100%;
   background-repeat:no-repeat;
  z-index: 101;
}
.woocommerce .product_gallery .a3-dgallery .a3dg-thumbs li a {
  border: 2px solid #51A7E2 !important;
}
.product_gallery .a3-dgallery .a3dg-thumbs li a img{
	opacity:1 !important;
}
.single-product .price span {
  color: #ff6600;
  display: block;
  font-weight: bold;
  margin: 30px 0 !important;
}
.single-product .quantity input {
  border: 3px solid #51a7e2;
  border-radius: 40px !important;
  padding: 4px;
  width: 70px !important;
  margin-top: 7px;
}
#review_form .prdct-cmntf::-webkit-input-placeholder {
   color: #51a7e2;
   font-weight:bold;
}

#review_form .prdct-cmntf:-moz-placeholder { /* Firefox 18- */
   color: #51a7e2;  
   font-weight:bold;
}

#review_form .prdct-cmntf::-moz-placeholder {  /* Firefox 19+ */
   color: #51a7e2;  
   font-weight:bold;
}

#review_form .prdct-cmntf:-ms-input-placeholder {  
   color: #51a7e2;  
   font-weight:bold;
}
.prdct-cmntf {
  background-color: #f0f0f0;
  border: 0 none;
  margin-top: 10px;
  max-width: 600px;
  padding: 8px 15px;
  width: 100%;
}
.comment-form-rating label{
   color: #51a7e2;  	
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  background-color: #51a7e2 !important;
  border: 0 none !important;
  border-radius: 0 !important;
  box-shadow: 0 0 0 !important;
  color: #fff;
  font-size: 16px;
  padding: 0 25px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before{
	display:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{
	border-bottom: 3px solid #51a7e2;
}
.woocommerce-tabs .tabs.wc-tabs{
	padding-left:0px !important;
}
#reply-title {
  display: none;
}
#comments > h2 {
  font-size: 18px;
  color:#2d4960;
}
.comment-form-rating {
  margin-top: 14px !important;
}
.product-sdesc > p {
  color: #5d5d5d;
  font-size: 12px;
}
.product_title.entry-title {
  color: #2d4960;
  font-size: 21px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}

/****    Blog style   ****/
.postmeta span {
  color: #28445c;
  font-size: 12px;
  margin-right:10px;
}
.postmeta span > img {
  display: inline-block;
  margin-right: 4px;
  margin-top: -2px;
  width: 14px;
}
.postmeta span.bp-author > img {
  margin-top: -4px;
  width: 13px;
}
.bp-title > a {
  color: #51a7e2;
  font-size: 25px;
}
.bp-content p{
	color:#4c4c4c;
}
.bp-content p {
  color: #4c4c4c;
  font-size: 13px;
}
.bp-more .blog_read {
  float: left;
  width: auto;
}
.bp-more {
  display: block;
  float: left;
  width: 100%;
}
.blog_post_list li {
  list-style: none;
  margin-bottom: 70px;
}
.col-sm-4.blogp-left {
  padding-left: 0;
}
h2.bp-title {
  margin-bottom: 18px;
  margin-top: 18px;
}

.sc-links.sidebarsc{
	list-style:none;
}
.sc-links.sidebarsc li {
  display: inline-block;
}

.blogside_heading {
  color: #28445c;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 15px;
}
.blogside_box {
  margin-bottom: 35px;
}
.col-sm-4.blogp-left > img, .recent_postImg img {
  border: 3px solid #28445c;
}
.blogside_body ul{
	list-style:none;
}
.recent_postcontent .bp-date {
  display: block;
  font-size: 12px;
  margin: 10px 0;
  text-transform: uppercase;
}
.recent_postcontent > h5 a {
  color: #51a7e2;
  font-size: 14px;
}
.sidep-content > p {
  color: #4c4c4c;
  font-size: 12px;
}
.sidep-more > a {
  color: #4c4c4c;
  font-size: 12px;
  font-weight: bold;
}
.blogside_box.recentPost ul.recent_post li{
	margin-bottom:30px;
}

/** Blog single **/
.postmeta.blogsingle-meta {
  margin: 20px 0;
}
.blog_post_content.blog_single_heading > h1 {
  color: #51a7e2;
  font-size: 34px;
  margin-bottom: 20px;
}
.blogsingle-content {
  color: #4c4c4c;
  font-size: 14px;
  line-height: 1.5em;
}
.blogsingle-content p{
	margin-bottom:15px;
}
.blogsingle-img > img {
  border: 4px solid #28445c;
}
.single_blog_tag{
    width: 100%;
    float: left;
    margin: 10px 0 20px;
    background: #f0f0f0 url(../images/tags-img.png) no-repeat center left 8px;
    padding: 15px 15px 15px 45px;
    font-size: 11px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #51a7e2;
    text-transform: uppercase;
}
.single_blog_tag span{
    color: #51a7e2;
    margin-right: 4px;
}
.single_blog_tag a{
    color: #51a7e2;        
}
.single_blog_tag a:hover{
     text-decoration: underline !important;   
}
.cmnt-submit .submitbtn {
  margin-top: 0px;
}
.cmnt-submit {
  text-align: right;
}
.comment_post_form .form-group {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}
.comment_post_form .form-group .form-control::-webkit-input-placeholder {
   font-size:12px;
}

/***  About page style  ***/
#aboutcrousel .carousel-control {
  background: transparent none repeat scroll 0 0;
  height: 32px;
  margin-top: -16px;
  opacity: 1;
  top: 50%;
  width: 32px;
}
#aboutcrousel .right.carousel-control {
  right: 18px;
}
#aboutcrousel .left.carousel-control {
  left: 18px;
}

.comment_post_form .form-group .form-control:-moz-placeholder { /* Firefox 18- */
   font-size:12px;
}

.comment_post_form .form-group .form-control::-moz-placeholder {  /* Firefox 19+ */
   font-size:12px;
}

.comment_post_form .form-group .form-control:-ms-input-placeholder {  
   font-size:12px;
}
.comment_post_form .form-group .form-control{
	background-color:#f0f0f0;
	border:0px;
	box-shadow: 0 0 0;
	border-radius:0px;
}
.comment_post_form .form-group > div {
  padding-left: 0;
}
.comment_post_form h2.comment-title {
  margin-bottom: 25px;
}
/**  Comments style **/
.comments-outer {
  margin-top: 50px;
}
.comment-author img.avatar {
  border: 1px solid #c4c4c4;
  border-radius: 50%;
  height: 60px;
  padding: 2px;
  width: 60px;
}
.comment-reply-outer cite.fn {
  font-size: 14px;
  font-style: normal;
  text-transform: capitalize;
  color:#858585;
}
.comment-meta.commentmetadata {
  color: #858585;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
}
.comment-author {
  float: left;
  margin-bottom: 0;
  width: 10%;
}
.comment-reply-outer {
  float: right;
  width: 90%;
}
.commentmetadata-outer .reply {
  display: inline-block;
}
.comment-reply-link {
  border: 0 none;
  border-radius: 0;
  color: #28445C;
  display: inline-block;
  font-family: inherit;
  font-size: 12px;
  font-weight: 900;
  line-height: 1em;
  margin-top: 0;
  padding: 0;
  text-transform: uppercase;
}
.comment-reply-link:hover{
	color:#114477;
	text-decoration:none;
}
.comment-reply-link::before {
  content: "/";
  padding-right: 10px;
  color: #858585;
  pointer-events:none;
}
.comment-reply-outer > p {
  margin-bottom: 8px;
}
.commentmetadata-outer {
  margin-bottom: 20px;
}
.cmnt-author {
  display: block;
  line-height: 1em;
}
.comment-list > li {
  clear: left;
  display: inline-block;
  margin-bottom: 20px;
  width: 100%;
}
.comment-list ol > li{
  clear: left;
  display: inline-block;
  margin-top: 20px;
  width: 100%;	
}
.comments-title, .comment-reply-title {
  border-top: 0 none;
  font-family: inherit;
  font-size: 18px;
  font-weight: normal;
  line-height: 1em;
  padding-top: 0;
}
.comment-list + .comment-respond, .comment-navigation + .comment-respond {
  padding-top: 45px;
}


.comment-list ol.children {
  margin-left: 25px;
}
.col-sm-6.about-right  br {
  display: none;
}
.about-subhead > h2 {
  color: #28445c;
  font-weight: 900;
  margin-bottom: 30px;
  margin-top: 0;
}
.col-sm-6.about-right > h3 {
  color: #51a7e2;
  margin-bottom: 0;
  margin-top: 0;
}
.col-sm-6.about-right > h4 {
  color: #28445c;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 14px;
  margin-top: 5px;
}
.col-sm-6.about-right, .amsn-right > p, .services-left p, .aboutyus-right p, .contact-left p {
  color: #4c4c4c;
  font-size: 14px;
  line-height: 1.9em;
}
.submitbtn {
  display: inline-block;
}
.amsn-left span {
  display: table-cell;
  vertical-align: middle;
}
.amsn-left {
  background-color: #28445c;
  border-radius: 50%;
  float: left;
  height: 95px;
  margin-right: 15px;
  max-width: 95px;
  padding: 6px;
  text-align: center;
  width: 100%;
}
.amsn-left > div {
  display: table;
  height: 100%;
  width: 100%;
}
.amsn-right {
  float: left;
  width: 75%;
}
.amsn-right > h3 {
  margin-top: 0;
  text-transform: uppercase;
}
.aboutmission {
  margin-bottom: 35px;
}
.col-sm-6.about-right > h3 {
  color: #28445c;
  margin-bottom:7px;
}
.about-second {
  margin-top: 50px;
}
.about-right .arrow-style li{
	float:left;
	width:50%;
	padding-right:15px;
	background-size: 20px auto;
	min-height: 30px;	
}
.about-right ul.arrow-style {
	margin-top:25px;
}
.services-rbg {
  background: #ebf0f3;
  height: 100%;
  position: absolute;
  right: 0;
  width: 46%;
  top:0px;
}
.services-outer {
  position: relative;
}
.page-template-services-template .page-subheader {
  margin-bottom: 0;
}
.services-outer > .container{
	padding-top:80px;
	padding-bottom:50px;
}
.services-left.col-sm-7 > h3 {
  color: #0b7bc0;
  font-size: 25px;
  font-weight: bold;
  line-height: 1.2em;
  text-transform: uppercase;
  margin-top:40px;
}
.services-left.col-sm-7 > h3:first-child{
	margin-top:0px;
}
h2.about-ytitle {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 0;
  color:#28445C;
}
.aboutyus-left-outer {
  float: left;
  margin-right: 7%;
  width: 28%;
  padding-top: 5px;
}
.aboutyus-right {
  float: left;
  width: 65%;
}
.aboutyus-left span {
  display: table-cell;
  vertical-align: middle;
}
.aboutyus-left {
  background-color: #fff;
  border-radius: 50%;
  float: left;
  height: 115px;
  margin-right: 15px;
  max-width: 115px;
  padding: 6px;
  text-align: center;
  width: 100%;
  border: 6px solid #51a7e2;
}
.aboutyus-left > div {
  display: table;
  height: 100%;
  width: 100%;
}
.imgspan > img {
  max-width: 45px;
}
.aboutyus-left .aborder1 {
  background-color: #51a7e2;
  display: block !important;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
}
.aboutyus-left-outer{
	position:relative;
}
.aboutyus-left .aborder2 {
  background-color: #51a7e2;
  display: block !important;
  height: 50%;
  margin-top: -23%;
  position: absolute;
  right: -7px;
  top: 50%;
  width: 7px;
}
.aboutyus-right > h4 {
  color: #51a7e2;
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
  text-transform: uppercase;
}
.about-yus {
  float: left;
  margin-bottom: 18px;
  margin-top: 28px;
  width: 100%;
}
.menu-primary-menu-container .dropdown-toggle {
  display: none;
}
.menu-primary-menu-container .sub-menu {
  display: none;
  z-index:9999;
  left: 0;    
  position: absolute;
  top: 104%;
  width: 215px;
  list-style:none;
}

ul.sub-menu li a {
	padding:7px 12px;
	display:block;
}
ul.sub-menu li a:hover{
	background:#51a7e2;
	color:#fff !important;
}
.logo-section img {
  max-width: 425px;
  padding-top: 5px;
}
.contact-right .col-sm-4, .contact-right .col-sm-12 {
  padding-left: 0;
}
.contact-container h2 {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom:40px;
  color:#28445C;
}
.contact-container .name .wpcf7-form-control, .contact-container .email .wpcf7-form-control, .contact-container .phone .wpcf7-form-control, .contact-container .message .wpcf7-form-control  {
  background-color: #f0f0f0;
  border: 0 none;
  border-radius: 0;
  box-shadow: 0 0 0;
  margin-bottom:15px;
  padding:8px 12px;
  width:100%;
}
.col-sm-5.contact-left > h3 {
  color: #2a455e;
  font-size: 18px;
  line-height: 1.3em;
  text-transform: uppercase;
}
.col-sm-5.contact-left > h3 strong{
	color:#4c4c4c;
}
.contact-map-outer {
  margin-top: 60px;
}
.woocommerce-cart .quantity input {
  padding: 4px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background-color:#28445C;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #51A7E2;
  color: #fff;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	background-color: #28445C;
	color: #fff;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  background-color: #51A7E2;
  background-image: none;
  color: #fff;
  text-decoration: none;
}
.woocommerce-checkout .input-text, .woocommerce form .input-text {
  padding: 6px;
}
.logged-in .col-sm-6.wlogin{
	width:100%;
}
.logged-in .col-sm-6.wregister{
	display:none;
}
.hcart-outer a {
  color: #fff;
}
.banner-content .readmore:hover, .book-online:hover, .readmore:hover, .fform-submit input.wpcf7-submit:hover, .blog_read:hover{
	background-color:#51A7E2;
	color:#fff;
	border-color:#51A7E2;
}
.footer-top a:hover{
	color:#51a7e2;
}
.woocommerce .button.add_to_cart_button:hover, .woocommerce .single_add_to_cart_button.button:hover{
	background-color:#51A7E2 !important;
	color:#fff;
	border:1px solid #2d4960 !important;
}

.products li img { transition: all .5s ease-in-out; }
.products li:hover img { transform: scale(1.1); }
.woocommerce .button .ajax_add_to_cart.added:before{
	left: 11px !important;
}
.woocommerce .button.add_to_cart_button.added{
	font-size: 10px;
	padding-left: 40px;
}
.product-right li a:hover{
	color:#51A7E2;
}
.woocommerce.hfeed .page-description {
  width: 75%;
}
.woocommerce .woocommerce-message::before {
  color: #51A7E2;
}
.woocommerce .woocommerce-message {
  border-top-color: #51A7E2;
}
#homebannerslider {z-index: 1;}
.container.logo-container{z-index:999;position:relative;}
.amsn-right > h3{
	color:#28445C;
}
.blogsingle-title > h2 {
  color: #51a7e2;
}
.footer-rating .star-rating {
  margin-top: 0 !important;
}
.woocommerce .footer-rating .star-rating span{color: #51a7e2;}
.woocommerce .footer-rating .star-rating::before{color: #51a7e2;}
.woocommerce-cart .variation dt, .woocommerce-cart .variation dd {
  font-size: 14px;
  margin-bottom: 4px !important;
}
fieldset.wc-bookings-date-picker {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
.wc-bookings-booking-form legend {
  border: 0 none;
  font-size: 17px;
  padding: 0;
  margin-bottom: 0px;
  padding-left: 10px;
}

#product-628 .single_add_to_cart_button:after {
  content: "Pay Now";
}
#product-628 .gcp label::before {
  content: "Amount";
  font-weight: normal;
}
#product-628 .gcp label {
  font-weight:normal;
}
#product-628 .wccpf_label {
  padding-right: 4px;
}
.shop_table .product-price {
  color: #333;
  float: none;
  font-size:15px;
  font-weight:normal;
}
#product-628 p.price, #product-628 p.minimum-price {
  display:none;
}
.woocommerce-checkout .gift-certificate {
    display:none;
}
#product-628 .woocommerce-tabs{
  display:none;
}
table.wccpf_fields_table td.wccpf_label, table.wccpf_fields_table td.wccpf_label label {
  width: 100% !important;
  font-weight: normal;
}
#product-628 .images.gallery_container {
   display:none;
}
#product-628 .summary.entry-summary {
  float:left !important;
  width:100% !important;
}
#product-628 .wccpf_fields_table td {
  display: block;
  float: left !important;
  width: 100% !important;
}
#product-628 .gcp > label {
  display: block;
}
#product-628 #gcp, #product-628 input.wccpf-field {
  border-color: #51a7e2;
  border-radius: 0;
  min-height: 40px;
  text-align: left;
  font-weight:normal;
  width: 100%;
}
#product-628 .product_title.entry-title {
  margin-bottom: 20px;
}
.hcart-outer a span.screen-reader-text {
  display: inline-block;
  padding-left: 4px;
  padding-top: 6.5px;
  vertical-align: top;
}